<?xml version='1.0'?>

<reference anchor='RFC3655'>

<front>
<title>Redefinition of DNS Authenticated Data (AD) bit</title>
<author initials='B.' surname='Wellington' fullname='B. Wellington'>
<organization /></author>
<author initials='O.' surname='Gudmundsson' fullname='O. Gudmundsson'>
<organization /></author>
<date month='November' year='2003' /></front>

<seriesInfo name='RFC' value='3655' />
<format type='TXT' octets='15646' target='ftp://ftp.isi.edu/in-notes/rfc3655.txt' />
</reference>
